ul {
    margin: 0;
    padding: 0;
}

.section-padding {
    padding: 120px 0;
}

.btn-c {
    padding: 20px 35px;
    text-transform: capitalize;
    font-weight: bolder;
}

/* Hamburger */
.hamburger-menu {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    margin-top: 16px;
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.hamburger-item,
.hamburger-item:before,
.hamburger-item:after {
    height: 2px;
    width: 14px;
    background: #fff;
    display: block;
    position: absolute;
    content: '';
}

.hamburger-item:before {
    top: -5px;
}

.hamburger-item:after {
    bottom: -5px;
}

.hamburger-item, 
.hamburger-item:before,
.hamburger-item:after {
    transition: all 500ms ease-in-out;
}

/* Active hamburger */
.active.hamburger-item {
    background-color: transparent;
}

.active.hamburger-item:before,
.active.hamburger-item:after {
    top: 0;
}

.active.hamburger-item:before {
    transform: rotate(45deg);
}

.active.hamburger-item:after {
    transform: rotate(-45deg);
}

/* Sidebar */
#sidebar {
    width: 260px;
    height: 100%;
    background: #1b7595;
    position: fixed;
    right: -260px;
    transition: right 0.3s linear;
    z-index: 1;
}

#sidebar.visible {
    right: 0px;
    transition: right 0.5s linear;
}

.sidebar-brand,
.sidebar-link {
    color: #fff;
    display: inline-block;
}

.sidebar-brand {
    display: block;
    margin: 26px 16px;
    font-size: 18px;
}

.sidebar-brand:hover {
    color: #f7bf00;
    text-decoration: none;
    transition: all 0.4s;
}

.sidebar-item {
     list-style: none;
     font-weight: bold;
}

.sidebar-link {
    padding: 20px 16px;
    width: 100%;
    height: auto;
    font-size: 14px;
}

.sidebar-link:hover {
    background: #418fa9;
    color: #fff;
    text-decoration: none;
    transition: all 0.4s;
}

/* Header */
.header {
    padding-top: 130px;
    padding-bottom: 128px;
    background: url("/images/header.jpeg") no-repeat center center;
    background-size: cover;
}

.header h1 {
    font-size: 60px;
}

.header p {
    font-size: 26px;
    line-height: 1.2;
    letter-spacing: 0.6px;
}

/* Offer */
.offer p {
    font-weight: 300;
    font-size: 18px;
}


/* Services */
.services {
    background: #1d809f;
}

.services b {
    color: #dcac1a;
    text-transform: uppercase;
}

.services h2 {
    font-size: 45px;
}

.services-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 110px;
    height: 110px;
    border-radius: 50%;
    background: #fff;
    color: #1d809f;
    font-size: 34px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.services h6 {
    font-weight: bold;
    font-size: 22px;
}

.services p {
    color: #9fcdff;
}

/* Download */
.download {
    background: url("/images/download.jpeg") no-repeat center center;
    background-size: cover;
    padding: 250px 0;
}

.download h2 {
    font-size: 50px;
    display: block;
    margin: 0 auto;
    max-width: 500px;
    color: #212529;
}

/* Portfolio */
.portfolio b {
    text-transform: uppercase;
}

.portfolio h2 {
    font-size: 45px;
    color: #212529;
}

.card {
    border-radius: unset;
    border: none;
}
.card-img {
    border-radius: unset;
    max-width: 100%;
    height: auto;
}

.card-img-overlay {
    top: auto;
    max-width: 500px;
}

.card-title {
    color: #e9ecef;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}

.card-text {
    color: #ececf6;
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 18px;
}

/* Banner section */
.banner {
    background: #1d809f;
}

/* Footer */
.contacts {
    padding: 70px 0;
}

.contacts span {
    font-size: 12px;
}

.contacts-list {
    display: flex;
    justify-content: center;
}

.contacts-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #1d809f;

}

.contacts-link {
    color: #fff;
    font-size: 24px;
}

.contacts-link:hover {
    color: #e2e6ea;
    transition: all 0.4s;
}


/* Media queries */
@media screen and (min-width: 992px) {
    .header {
        height: 100vh;
    }

    .card-wrapper {
        padding-right: 0;
        padding-left: 0;
    }
}